Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 16 Jan 2017 08:49:09 +0000
  • Message-id: <bug-1019886-21960-ezcjd7uJzy@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019886
http://bugzilla.opensuse.org/show_bug.cgi?id=1019886#c6

--- Comment #6 from Youri Matthys <youri@xxxxxxxxxx> ---
you should be able to reproduce the issue by:
==============================================

1) Performing a clean install of 42.1 where root and swap are NOT on a Logical
Volume
2) perform upgrade to 42.2 as described above

you will find that after performing the upgrade and running lsinitrd |grep lvm
the output will be empty.

hope this information helps you in troubleshooting the issue. If I can provide
additional info, please let me know.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References